Take the 2-minute tour ×
Unix & Linux Stack Exchange is a question and answer site for users of Linux, FreeBSD and other Un*x-like operating systems.. It's 100% free, no registration required.

I installed zramswap-enabler on Ubuntu 11.10 using the ppa but when installing programs or running system upgrades I get this error:

Setting up zramswap-enabler (0.2.1-0~12~oneiric1) ...
start: Job failed to start
invoke-rc.d: initscript zramswap, action "start" failed.
dpkg: error processing zramswap-enabler (--configure):
 subprocess installed post-installation script returned error exit status 1
No apport report written because MaxReports is reached already
                                                              Errors were encountered while processing:
 zramswap-enabler
E: Sub-process /usr/bin/dpkg returned an error code (1)

Please let me know how to fix it.

share|improve this question
    
solved the problem by install the precise package and now all works fine again ... –  tinuz Jan 22 '12 at 10:32
    
how / where ? what repository ? I'm new to Linux. I am running Ubuntu 11.04 –  user19605 Jun 7 '12 at 8:05
add comment

1 Answer

Had the same problem. Just download/install zramswap-enabler_0.2.1-0~13~precise1_all.deb from launchpad, everything seems to be working correctly.

share|improve this answer
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.